Subject: Re: less/man?
From: [email-masked] (Alex)

15 Nov 1997 16:21:24 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Chris Faylor <[email-masked]>
Cc: [email-masked]

On Sat, 15 Nov 1997, Chris Faylor wrote:

> >There were binary versions of LESS out there, however I don't remember
> >exactly where.  Try searching the archives.  As for man, if you have perl
> >you'd probably best find one of the perl scripts that emulates man.
> 
> How quickly we forget.

Four hard drive reformats and countless [un]installs of various OSes, yea,
I haven't been able to track down everything I'd like to.  Now for the
ncurses sources.. ;-)

> 	http://www.tiac.net/users/cgf

Thanks.

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".